@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk13867 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13865 { background-color:#E2A728; }
#bk13865 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk13869 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13870 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk13872 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13875 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13878 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk13880 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk13863.b-plain > .column,#bk13863.b-plain > .g-column,#bk13863.b-both_diff > .column,#bk13863.b-both_diff > .g-column,#bk13863.b-headlines > .column,#bk13863.b-headlines > .g-column,#bk13863.b-album > .column,#bk13863.b-album > .g-column,#bk13863.b-tab > .column,#bk13863.b-tab > .g-column,#bk13863.b-accordion > .column,#bk13863.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13866.b-plain > .column,#bk13866.b-plain > .g-column,#bk13866.b-both_diff > .column,#bk13866.b-both_diff > .g-column,#bk13866.b-headlines > .column,#bk13866.b-headlines > .g-column,#bk13866.b-album > .column,#bk13866.b-album > .g-column,#bk13866.b-tab > .column,#bk13866.b-tab > .g-column,#bk13866.b-accordion > .column,#bk13866.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13867.b-plain > .column,#bk13867.b-plain > .g-column,#bk13867.b-both_diff > .column,#bk13867.b-both_diff > .g-column,#bk13867.b-headlines > .column,#bk13867.b-headlines > .g-column,#bk13867.b-album > .column,#bk13867.b-album > .g-column,#bk13867.b-tab > .column,#bk13867.b-tab > .g-column,#bk13867.b-accordion > .column,#bk13867.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13867 > div { padding: 15px; }
		#bk13881.b-plain > .column,#bk13881.b-plain > .g-column,#bk13881.b-both_diff > .column,#bk13881.b-both_diff > .g-column,#bk13881.b-headlines > .column,#bk13881.b-headlines > .g-column,#bk13881.b-album > .column,#bk13881.b-album > .g-column,#bk13881.b-tab > .column,#bk13881.b-tab > .g-column,#bk13881.b-accordion > .column,#bk13881.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk13882.b-plain > .column,#bk13882.b-plain > .g-column,#bk13882.b-both_diff > .column,#bk13882.b-both_diff > .g-column,#bk13882.b-headlines > .column,#bk13882.b-headlines > .g-column,#bk13882.b-album > .column,#bk13882.b-album > .g-column,#bk13882.b-tab > .column,#bk13882.b-tab > .g-column,#bk13882.b-accordion > .column,#bk13882.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13883.b-plain > .column,#bk13883.b-plain > .g-column,#bk13883.b-both_diff > .column,#bk13883.b-both_diff > .g-column,#bk13883.b-headlines > .column,#bk13883.b-headlines > .g-column,#bk13883.b-album > .column,#bk13883.b-album > .g-column,#bk13883.b-tab > .column,#bk13883.b-tab > .g-column,#bk13883.b-accordion > .column,#bk13883.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13864.b-plain > .column,#bk13864.b-plain > .g-column,#bk13864.b-both_diff > .column,#bk13864.b-both_diff > .g-column,#bk13864.b-headlines > .column,#bk13864.b-headlines > .g-column,#bk13864.b-album > .column,#bk13864.b-album > .g-column,#bk13864.b-tab > .column,#bk13864.b-tab > .g-column,#bk13864.b-accordion > .column,#bk13864.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13868.b-plain > .column,#bk13868.b-plain > .g-column,#bk13868.b-both_diff > .column,#bk13868.b-both_diff > .g-column,#bk13868.b-headlines > .column,#bk13868.b-headlines > .g-column,#bk13868.b-album > .column,#bk13868.b-album > .g-column,#bk13868.b-tab > .column,#bk13868.b-tab > .g-column,#bk13868.b-accordion > .column,#bk13868.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13884.b-plain > .column,#bk13884.b-plain > .g-column,#bk13884.b-both_diff > .column,#bk13884.b-both_diff > .g-column,#bk13884.b-headlines > .column,#bk13884.b-headlines > .g-column,#bk13884.b-album > .column,#bk13884.b-album > .g-column,#bk13884.b-tab > .column,#bk13884.b-tab > .g-column,#bk13884.b-accordion > .column,#bk13884.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13865.b-plain > .column,#bk13865.b-plain > .g-column,#bk13865.b-both_diff > .column,#bk13865.b-both_diff > .g-column,#bk13865.b-headlines > .column,#bk13865.b-headlines > .g-column,#bk13865.b-album > .column,#bk13865.b-album > .g-column,#bk13865.b-tab > .column,#bk13865.b-tab > .g-column,#bk13865.b-accordion > .column,#bk13865.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13865 > div { padding: 0px; }
		#bk13869.b-plain > .column,#bk13869.b-plain > .g-column,#bk13869.b-both_diff > .column,#bk13869.b-both_diff > .g-column,#bk13869.b-headlines > .column,#bk13869.b-headlines > .g-column,#bk13869.b-album > .column,#bk13869.b-album > .g-column,#bk13869.b-tab > .column,#bk13869.b-tab > .g-column,#bk13869.b-accordion > .column,#bk13869.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13869 > div { padding: 15px; }
		#bk13870.b-plain > .column,#bk13870.b-plain > .g-column,#bk13870.b-both_diff > .column,#bk13870.b-both_diff > .g-column,#bk13870.b-headlines > .column,#bk13870.b-headlines > .g-column,#bk13870.b-album > .column,#bk13870.b-album > .g-column,#bk13870.b-tab > .column,#bk13870.b-tab > .g-column,#bk13870.b-accordion > .column,#bk13870.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13870 > div { padding: 15px; }
		#bk13871.b-plain > .column,#bk13871.b-plain > .g-column,#bk13871.b-both_diff > .column,#bk13871.b-both_diff > .g-column,#bk13871.b-headlines > .column,#bk13871.b-headlines > .g-column,#bk13871.b-album > .column,#bk13871.b-album > .g-column,#bk13871.b-tab > .column,#bk13871.b-tab > .g-column,#bk13871.b-accordion > .column,#bk13871.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13872.b-plain > .column,#bk13872.b-plain > .g-column,#bk13872.b-both_diff > .column,#bk13872.b-both_diff > .g-column,#bk13872.b-headlines > .column,#bk13872.b-headlines > .g-column,#bk13872.b-album > .column,#bk13872.b-album > .g-column,#bk13872.b-tab > .column,#bk13872.b-tab > .g-column,#bk13872.b-accordion > .column,#bk13872.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13872 > div { padding: 15px; }
		#bk13873.b-plain > .column,#bk13873.b-plain > .g-column,#bk13873.b-both_diff > .column,#bk13873.b-both_diff > .g-column,#bk13873.b-headlines > .column,#bk13873.b-headlines > .g-column,#bk13873.b-album > .column,#bk13873.b-album > .g-column,#bk13873.b-tab > .column,#bk13873.b-tab > .g-column,#bk13873.b-accordion > .column,#bk13873.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13874.b-plain > .column,#bk13874.b-plain > .g-column,#bk13874.b-both_diff > .column,#bk13874.b-both_diff > .g-column,#bk13874.b-headlines > .column,#bk13874.b-headlines > .g-column,#bk13874.b-album > .column,#bk13874.b-album > .g-column,#bk13874.b-tab > .column,#bk13874.b-tab > .g-column,#bk13874.b-accordion > .column,#bk13874.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13875.b-plain > .column,#bk13875.b-plain > .g-column,#bk13875.b-both_diff > .column,#bk13875.b-both_diff > .g-column,#bk13875.b-headlines > .column,#bk13875.b-headlines > .g-column,#bk13875.b-album > .column,#bk13875.b-album > .g-column,#bk13875.b-tab > .column,#bk13875.b-tab > .g-column,#bk13875.b-accordion > .column,#bk13875.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13875 > div { padding: 15px; }
		#bk13876.b-plain > .column,#bk13876.b-plain > .g-column,#bk13876.b-both_diff > .column,#bk13876.b-both_diff > .g-column,#bk13876.b-headlines > .column,#bk13876.b-headlines > .g-column,#bk13876.b-album > .column,#bk13876.b-album > .g-column,#bk13876.b-tab > .column,#bk13876.b-tab > .g-column,#bk13876.b-accordion > .column,#bk13876.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13877.b-plain > .column,#bk13877.b-plain > .g-column,#bk13877.b-both_diff > .column,#bk13877.b-both_diff > .g-column,#bk13877.b-headlines > .column,#bk13877.b-headlines > .g-column,#bk13877.b-album > .column,#bk13877.b-album > .g-column,#bk13877.b-tab > .column,#bk13877.b-tab > .g-column,#bk13877.b-accordion > .column,#bk13877.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13878.b-plain > .column,#bk13878.b-plain > .g-column,#bk13878.b-both_diff > .column,#bk13878.b-both_diff > .g-column,#bk13878.b-headlines > .column,#bk13878.b-headlines > .g-column,#bk13878.b-album > .column,#bk13878.b-album > .g-column,#bk13878.b-tab > .column,#bk13878.b-tab > .g-column,#bk13878.b-accordion > .column,#bk13878.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13878 > div { padding: 15px; }
		#bk13879.b-plain > .column,#bk13879.b-plain > .g-column,#bk13879.b-both_diff > .column,#bk13879.b-both_diff > .g-column,#bk13879.b-headlines > .column,#bk13879.b-headlines > .g-column,#bk13879.b-album > .column,#bk13879.b-album > .g-column,#bk13879.b-tab > .column,#bk13879.b-tab > .g-column,#bk13879.b-accordion > .column,#bk13879.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13880.b-plain > .column,#bk13880.b-plain > .g-column,#bk13880.b-both_diff > .column,#bk13880.b-both_diff > .g-column,#bk13880.b-headlines > .column,#bk13880.b-headlines > .g-column,#bk13880.b-album > .column,#bk13880.b-album > .g-column,#bk13880.b-tab > .column,#bk13880.b-tab > .g-column,#bk13880.b-accordion > .column,#bk13880.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk13880 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
